Subject: [MMUSIC] draft-mingqiang-mmusic-session-mobility-attribute-00.txt

From: lazzaro <[email-masked]>
Date: Thu, 21 Jul 2005 11:32:02 -0700

Hi everyone,

         Reading over:

draft-mingqiang-mmusic-session-mobility-attribute-00.txt

         I had a general question to the group.  Would this I-D
set a precedent for receiver buffer management control
specified in general-purpose (as opposed to codec-specific)
SDP lines?  Or are there already other buffer management
attributes in RFCs or WG item standards-track I-D already?

         If draft-mingqiang-mmusic-session-mobility-attribute-00.txt
is setting a precedent, we might want to think about whether
we want to do something more general, instead of adding one
point tool to handle one application.

---
John Lazzaro
http://www.cs.berkeley.edu/~lazzaro
lazzaro [at] cs [dot] berkeley [dot] edu
---

_______________________________________________
mmusic mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mmusic